cancel
Showing results for 
Search instead for 
Did you mean: 

MSS iviews cannot connect - Connection Test not working

Former Member
0 Kudos
109

Hi,

I've just installed EP6 SP11 P3 from SR-1 and imported a role from EP5 that contains some MSS iviews (Business Package 50.4.2).

Connection & SSO is working for the ESS (ITS) & SAPGUI iviews but the MSS iviews are giving a "Could not connect to R3 system" error message.

I've tried the Connection Test for the relevant System - the ITS one passes, but the Connection Test for Connectors doesn't work... it doesn't fail or pass, or give any message at all, when you click on the "Test" button.

The error that keeps appearing in the server.log file is "Failed to get alias mappers sub context in the Portal Registry"...

Anyone come across this before, or have any ideas?

Many thanks in advance.

Regards,

Jane

View Entire Topic
0 Kudos

Hi,

after changing ume.usermapping.unsecure=TRUE, it worked for me. I don't know the same problem for all of you.

Goto SystemAdministration>SystemConfiguration>UMConfiguration-->DirectEditing, Find the parameter and change, saveallchanges, then restart the EPApplication server.

I think if we use SSL, it'll work without changing this parameter.

I am using EP6 SP11 and MSS 601_5

Cheers,

Selvakumar S

Former Member
0 Kudos

Hi Selvakumar,

Brilliant, that did the trick. MSS teamviewer is working & so is the connection test. I remember now that the SR-1 installation doesn't force you to install the strong cryptography extension like the pre-SR1 did, which I guess is why we didn't have this problem before.

Thanks!

Regards,

Jane

Former Member
0 Kudos

It worked for me as well though I use SSO without UserMapping. Strange...

Regards

Christoph

Former Member
0 Kudos

I'm having this same problem, but the parameter ume.usermapping.unsecure does not exist in Direct Editing under UM Configuration. Why would it not be there and what happens if I add it?

Also, how can I tell if the jco connector is installed? It is not something that I did explicitly.

Former Member
0 Kudos

What version of EP are you using? The SAP JCo connector is usually installed as part of EP so you shouldn't have to install it separately.

Jane